<!-- =========================
  BIG BANNER SLIDER
============================== -->

<?php 
hotelica_get_logo();
?>
<section id="banner-slider" class="big-banner-wrapper">

	<div id="main-slider" class="flex-set-height">

		<div id="mainFlexSlider" class="flexslider flexslider-clear">

			<ul class="slides">

				<?php 

				$args = array(
		        	'post_type' => 'post',
		        	'post_status' => 'publish',
		        	'posts_per_page' => 2,
		        	'cat' => get_theme_mod( 'slider_category' )
		        );

		        $slider_query = new WP_Query( $args );

		        if( $slider_query->have_posts() ):

		        	while( $slider_query->have_posts() ): $slider_query->the_post();

						$image_url = hotelica_get_image_by_attachment_id( get_post_thumbnail_id( $post ) , 'full' );
						$title = get_the_title( $post );
						$subtitle = get_the_content(); ?>
					 	
						<li class="slide">

							<div class="flexslider-image-bg" style="background: url(<?php echo esc_url( $image_url );  ?>) center top no-repeat;"></div>

							<div class="flex-overlay"></div>

							<div class="flex-caption center">

								<?php 
								if( !empty( $title ) ){
									echo '<h1 class="animation fromBottom transitionDelay2 transitionDuration6">' . esc_html( $title ) . '</h1><br>';
								}

								if( !empty( $subtitle ) ){
									echo '<p class="animation fromBottom transitionDelay4 transitionDuration10">' . esc_html( $subtitle ) . '</p><br>';
								} ?>						
								
							</div>

						</li>

					 	<?php

					 endwhile;

				endif; ?>				

			</ul>

		</div>

	</div>

</section>
<!-- /END BIG BANNER SLIDER  -->